Bug#419595: libpango1.0-udeb: undesirable new dependencies

Josselin Mouette joss at debian.org
Fri Apr 20 09:43:39 UTC 2007

Le vendredi 20 avril 2007 à 12:40 +0700, Theppitak Karoonboonyanan a
écrit :
> > If it is necessary to have it, we can split the thai module in a
> > separate udeb to avoid the dependency inflation. Otherwise, we can
> > simply remove it from the udeb.
> IMO, this issue is not so critical, as long messages are rare
> in d-i, compared to usual desktop apps, and we have the
> whole screen as the space, not varying window sizes.

OK, let's remove it for now. If you change your mind, please do it early
enough so that there is time to stabilise the new udebs.

: :' :      We are debian.org. Lower your prices, surrender your code.
`. `'       We will add your hardware and software distinctiveness to
  `-        our own. Resistance is futile.

More information about the pkg-gnome-maintainers mailing list